<!--
 body.ba{background-image:url(image/back.png);
         background-repeat:repeat;}
 body.a{background-image:url(image/bg-1.png);
        background-repeat:repeat;}
 td.tda{background-image:url(image/back.png);
        background-repeat:repeat;}
     td{background-color:white;}
 td.f{background-image:url(image/afuro.png);}
 td.b-w{background-color:blue;
        color:white;
        font-size:20px;}
 h1.gray{font-size:small;
         color:gray;}
 h1.blue{color:blue;
         font-size:20px;}
 table.blue{border-color:blue;}
 table.a{border-collapse:collapse;
         border:1px solid gray;}
 table.b{border-collapse:collapse;
         border:2px solid orange;}  
 td.a{border:1px solid black;
      background-color:black;
      color:white;}
 td.b{border:1px dashed gray;
      color:blue;}
 td.c{line-height:150%;
      font-size:small;}
 td.c-a{line-height:150%;
        font-size:medium;
        border:1px solid black;}
 td.d{background-color:orange;
      font-size:medium;}
 td.e{font-size:small;
      color:gray;}
 div.a{color:blue;
       background-color:#ccccff;}
 div.b{background-color:#ccccff;}
 div.z{text-decoration:blink;}
 ul.a{font-size:medium;
      list-style-type:square;
      line-height:250%;}
 a:link{color:blue;
        text-decoration:underline;}
 a:visited{color:navy;
           text-decoration:none;}
 a:hover{background-color:black;
         color:white;
         text-decoration:none;}
 a:active{background-color:white;
          color:black;
          text-decoration:underline;}
 th.a{font-weight:bold;
      font-size:large;
      background-color:orange;
      color:black;
      text-align:center;}
 dt.a{font-size:medium;
      color:black;
      text-decoration:underline;
      text-align:center;}
 p.a{font-size:small;}      
-->